Statistics

Total Posts
General Information
  • Last Activity: Today 09:48 AM
  • Last Login: 1st January 1970 01:00 AM
  • Join Date: 15th November 2015
  • Referrals: 0

Most Thanked

Thanks
Post Summary
3
Sorry, I am new here, my f1 has android 9, but do i have to install q rom for this? There are two variant, for pie use sesh 2.1 and for Android 10 use sesh 4.0. but 4.0 is latest and more optimised.
3
Hope u like
2
There hasn't been an update since last you asked and so far focus is on getting bt working for everyone. No one has been able to point the dev in the right direction as of what is needed for your app to work so don't expect it to be supported in t...
2
With which rom would You recommend to use this kernel with? I try with port of OxygenOS but it's unstable like hell :/ Try crdroid 10
2
More info please, which other modules do you have installed in magisk? Have you installed any xposed modules? Which Magisk, Riru and Edxposed version are you using exactly? Problem solve sir, actually edxposed latest version cause this problem. S...